Guest User

Untitled

a guest
Apr 19th, 2019
107
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Error: concurrent.futures.process._RemoteTraceback:
  2. """
  3. Traceback (most recent call last):
  4. File "/usr/local/lib/python3.6/concurrent/futures/process.py", line 175, in _process_worker
  5. r = call_item.fn(*call_item.args, **call_item.kwargs)
  6. File "/usr/local/lib/python3.6/site-packages/middlewared/worker.py", line 128, in main_worker
  7. res = loop.run_until_complete(coro)
  8. File "/usr/local/lib/python3.6/asyncio/base_events.py", line 468, in run_until_complete
  9. return future.result()
  10. File "/usr/local/lib/python3.6/site-packages/middlewared/worker.py", line 88, in _run
  11. return await self._call(f'{service_name}.{method}', serviceobj, methodobj, params=args, job=job)
  12. File "/usr/local/lib/python3.6/site-packages/middlewared/worker.py", line 81, in _call
  13. return methodobj(*params)
  14. File "/usr/local/lib/python3.6/site-packages/middlewared/worker.py", line 81, in _call
  15. return methodobj(*params)
  16. File "/usr/local/lib/python3.6/site-packages/middlewared/plugins/jail.py", line 200, in create_job
  17. empty=empty
  18. File "/usr/local/lib/python3.6/site-packages/iocage_lib/iocage.py", line 611, in create
  19. clone=clone,
  20. File "/usr/local/lib/python3.6/site-packages/iocage_lib/ioc_create.py", line 87, in create_jail
  21. return self._create_jail(jail_uuid, location)
  22. File "/usr/local/lib/python3.6/site-packages/iocage_lib/ioc_create.py", line 412, in _create_jail
  23. raise RuntimeError(f"***\n{err}\n***\n")
  24. RuntimeError: ***
  25. no is not a valid value for hostid_strict_check.
  26. Value must be off or on
  27. ***
  28.  
  29. """
  30.  
  31. The above exception was the direct cause of the following exception:
  32.  
  33. Traceback (most recent call last):
  34. File "/usr/local/lib/python3.6/site-packages/middlewared/job.py", line 332, in run
  35. await self.future
  36. File "/usr/local/lib/python3.6/site-packages/middlewared/job.py", line 356, in __run_body
  37. rv = await self.middleware._call_worker(self.serviceobj, self.method_name, *self.args, job={'id': self.id})
  38. File "/usr/local/lib/python3.6/site-packages/middlewared/main.py", line 1105, in _call_worker
  39. job,
  40. File "/usr/local/lib/python3.6/site-packages/middlewared/main.py", line 1036, in run_in_proc
  41. return await self.run_in_executor(self.__procpool, method, *args, **kwargs)
  42. File "/usr/local/lib/python3.6/site-packages/middlewared/main.py", line 1021, in run_in_executor
  43. return await loop.run_in_executor(pool, functools.partial(method, *args, **kwargs))
  44. RuntimeError: ***
  45. no is not a valid value for hostid_strict_check.
  46. Value must be off or on
  47. ***
RAW Paste Data